Rating@Mail.ru
IPB
Etersoft - from Windows to Linux
Etersoft
решения для перехода
с Windows на Linux
Дружественные сайты: alv.me и Rus-Linux.net

Здравствуйте, гость ( Вход | Регистрация ) Поиск · 

Профиль
Фотография
Опции
Опции
О себе
kerogaz не указал(а) ничего о себе.
Личная информация
kerogaz
Знаток линукса
Возраст не указан
Пол не указан
Место жительства не указано
День рождения не указан
Интересы
Нет данных
Другая информация
Операционная система: CentOS-7,FreeBSD 11.0
JID: Нет данных
Город: Нет данных
Статистика
Регистрация: 20-May 15
Просмотров профиля: 5028*
Последнее посещение: 12th January 2018 - в 14:53
Часовой пояс: Jan 23 2018, в 12:59
598 сообщений (0.61 за день)
Контактная информация
AIM Нет данных
Yahoo Нет данных
ICQ Нет данных
MSN Нет данных
Contact E-mail скрыт
* Просмотры профиля обновляются каждый час

kerogaz

Участники


Темы
Сообщения
Друзья
Содержимое
10 Jan 2018
Рабочие группы сети требуют пароля (только рабочая группа, в которой находится мой компьютер этого ,не требует ). У меня здесь же стоит на другом диске Mint 18 . Здесь в рабочие группы вход без пароля. Странно.Ведь обе системы на одних пакетах собраны и графическое окружение одинаковое MATE и сетевые настройки одинаковые. А пока приходится загружать Mint ,чтобы войти в нужную рабочую группу
У меня в левом углу панели всё на английском а справа - на руссом (на русском также папки в mc :Загрузки .и т.д.) Как привести к общему знаменателю - чтобы всё было на русском . Я когда ставил систему язык выбрвл русский. Чего оно сикось накось стало непонятно. Переместил язык Русский на первую строчку в настройках -не помогает

https://ibb.co/mP3ajw

Так например,Home Folder на английском а сами папки на русском unsure.gif
https://ibb.co/kW4vHG
Делаю апгрейд, появляется такое окно и висит, пока Ctrl-C не сделаешь . А затем опять по новой при апгрейде. Ок на картинке на мышь не
реагирует

Прикрепленные файлы
Прикрепленный файл  ______.png ( 75.46 килобайт ) Кол-во скачиваний: 2
 
30 Nov 2017
Код
dpkg -i flashplugin-nonfree_3.7_amd64.deb
(Чтение базы данных … на данный момент установлено 160644 файла и каталога.)
Подготовка к распаковке flashplugin-nonfree_3.7_amd64.deb …
Распаковывается flashplugin-nonfree (1:3.7) на замену (1:3.7) …
Настраивается пакет flashplugin-nonfree (1:3.7) …
ERROR: wget failed to download http://people.debian.org/~bartm/flashplugin-nonfree/D5C0FC14/fp.27.0.0.187.sha512.amd64.pgp.asc
More information might be available at:
  http://wiki.debian.org/FlashPlayer
Обрабатываются триггеры для desktop-file-utils (0.23-1) …
Обрабатываются триггеры для mime-support (3.60) …
Обрабатываются триггеры для hicolor-icon-theme (0.15-1) …
Обрабатываются триггеры для man-db (2.7.6.1-2) …

и что делать?

Хотя вроде у меня стоит новьё:
Код
wajig available flashplugin-nonfree
flashplugin-nonfree:
  Установлен: 1:3.7
  Кандидат:   1:3.7
  Таблица версий:
*** 1:3.7 100
        100 /var/lib/dpkg/status

Но Opera стала требовать обновленного flash а Chrome работает и с этим
20 Oct 2017
CentOS 6..8 / мне надо обновить его минимум до 2.6. Можно ли воспользоватьcz пакетом со ссылки? http://rpm.pbone.net/index.php3/stat/26/di...69-12.2.src.rpm
Меня что то смущает srcб не отвалится ли при установке этого пакета чего-либо в системе?
Просмотры


20 Jan 2018 - 0:08


31 Jul 2017 - 16:25


3 Nov 2016 - 22:47


3 Nov 2016 - 11:01


24 Sep 2016 - 11:40


Друзья
Друзей нет.
RSS Текстовая версия Сейчас: 23rd January 2018 - в 12:59




Rating@Mail.ru